local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

dofile(mod_path .. "/ores" .. "/grasses.lua")
dofile(mod_path .. "/ores" .. "/mushrooms.lua")
dofile(mod_path .. "/ores" .. "/flax.lua")
dofile(mod_path .. "/ores" .. "/potato.lua")
dofile(mod_path .. "/ores" .. "/flowers.lua")
dofile(mod_path .. "/ores" .. "/pumpkins.lua")
dofile(mod_path .. "/ores" .. "/glowroot.lua")
dofile(mod_path .. "/ores" .. "/loose_stone.lua")
dofile(mod_path .. "/ores" .. "/warpberry.lua")
dofile(mod_path .. "/ores" .. "/ores.lua")




dofile(mod_path .. "/ores" .. "/bedrock.lua")

